Bug 44552 - Domain end unload event arrives before start unload event
Summary: Domain end unload event arrives before start unload event
Status: VERIFIED FIXED
Alias: None
Product: Runtime
Classification: Mono
Component: Profiler (show other bugs)
Version: master
Hardware: All All
: Normal normal
Target Milestone: 4.8.0 (C9)
Assignee: Alex Rønne Petersen
URL:
Depends on:
Blocks:
 
Reported: 2016-09-21 03:31 UTC by Alex Rønne Petersen
Modified: 2016-10-05 10:55 UTC (History)
1 user (show)

See Also:
Tags:
Is this bug a regression?: ---
Last known good build:


Attachments

Description Alex Rønne Petersen 2016-09-21 03:31:39 UTC
Appears to be caused by: https://github.com/mono/mono/commit/c8b20290808563f89d29b22d2fe35eb906cfe725
Comment 1 Alex Rønne Petersen 2016-10-03 22:21:55 UTC
Fixed: https://github.com/mono/mono/pull/3689
Comment 2 Mohit Kheterpal 2016-10-05 10:55:41 UTC
thanks @Alex

As this issue is filed and fixed by "Alex Rønne Petersen".

Hence closing this issue by marking it as Verified.

thanks

Notice (2018-05-21): bugzilla.xamarin.com will be switching to read-only mode on Thursday, 2018-05-25 22:00 UTC.

Please join us on Visual Studio Developer Community and GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs and copy them to the new locations as needed for follow-up. The See Also field on each Bugzilla bug will be updated with a link to its new location when applicable.

After Bugzilla is read-only, if you have new information to add for a bug that does not yet have a matching issue on Developer Community or GitHub, you can create a follow-up issue in the new location. Copy and paste the title and description from this bug, and then add your new details. You can get a pre-formatted version of the title and description here:

In special cases you might also want the comments:

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.

Note You need to log in before you can comment on or make changes to this bug.